Mono.Data.SqliteClient 1.0.5000.0 2.0.0.0 System.Data.Common.DbTransaction To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Data.Common.DbConnection To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Data.Common.DbConnection To be added. To be added. To be added.
- Property
  System.Data.IsolationLevel To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0